/*
---------------------------------------------------------
SÖKRUTA SIDHUVUD 
--------------------------------------------------------- */

header .sv-searchform-portlet {
   overflow: hidden;
   position: relative;
   float: right;
   width: 25%;
   display: inline-block;
}

header .sv-searchform-portlet input[type='text'] {
	-webkit-box-sizing: border-box;
   		  box-sizing: border-box;
	padding: 29px 20px 29px 65px;
   border: none;
   border-left: 1px solid #C9C9C9;
   border-radius: 0;
   outline: none;
   -webkit-box-shadow: none!important;
           box-shadow: none!important;
   color: #333333;
   -webkit-transition: all .3s ease;
      -moz-transition: all .3s ease;
       -ms-transition: all .3s ease;
        -o-transition: all .3s ease;
           transition: all .3s ease;
}

header .sv-searchform-portlet input[type='text']:hover,
header .sv-searchform-portlet input[type='text']:focus {
   background-color: #fbfbfb; 
}

header .sv-searchform-portlet button {
   position: absolute;
   top: 0;
   bottom: 0;
/*    right: 0; */
	left: 0;
   margin: 0;
/*    padding: 17px; */
   padding: 20px 20px 20px 25px;
   border: 0;
   background: transparent;
}

header .sv-searchform-portlet .lp-icon {
   width: 1.1em;
   height: 1.1em;
   fill: #9B9B9B;
}

header .sv-searchform-portlet input[type='text']:hover + button .lp-icon,
header .sv-searchform-portlet input[type='text']:focus + button .lp-icon,
header .sv-searchform-portlet button:hover .lp-icon,
header .sv-searchform-portlet button:focus .lp-icon {
   fill: #555;
}

/* För IE10+ */

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	header .sv-searchform-portlet input[type='text'] {
		padding: 30px 20px 35px 65px;
	}
}


/*
---------------------------------------------------------
SÖKRUTA VANLIG SÖKMODUL / FACETTERAD
--------------------------------------------------------- */

.lp-search form {
   position: relative;
}

.lp-search input[type='text'] {
   padding: 25px 25px 25px 65px;
}

.lp-search button {
   position: absolute;
   top: 0;
   bottom: 0;
   left: 0;
   margin: 0;
   padding: 15px 20px;
   background-color: transparent;
   border: 0;
}


.lp-search input[type='text']:hover,
.lp-search input[type='text']:focus {
   background-color: #fbfbfb; 
}

.lp-search .lp-icon {
   fill: #9B9B9B;
}

.lp-search input[type='text']:hover + button .lp-icon,
.lp-search input[type='text']:focus + button .lp-icon,
.lp-search button:hover .lp-icon,
.lp-search button:focus .lp-icon {
   fill: #555;
}

/*
---------------------------------------------------------
FACETTER
--------------------------------------------------------- */

.lp-facets {
   margin: 10px 0 0;
}

.lp-facet-sort,
.lp-facet-field {
   display: inline-block;
   margin: 0 10px 0 0;
}

.lp-facets h2 {
   margin: 5px 0 5px;
   font-size: 1.4rem;
   font-weight: bold;
}

.lp-facets ul {
   list-style-type: none;
   margin: 0;
   padding: 0;
}

.lp-facets li {
   display: inline-block;
   margin: 0 4px 10px 0;
   border: 1px solid #ccc;
}

.lp-facets a,
.lp-facets span {
   display: inline-block;
   padding: 5px 10px;
   font-size: 1.2rem;
   line-height: 1.4em;
   text-decoration: none;
}

.lp-facets a:hover,
.lp-facets a:focus {
   background: #ccc;
}

.lp-facets span {
   color: #888;
   font-style: italic;
}

.lp-sort-active,
.lp-facet-selected a {
   color: #000;
   background: #ccc;
}

.lp-facets .lp-icon {
   margin: 0 5px 0 0;
   width: 0.8em;
   height: 0.8em;
}

/*
---------------------------------------------------------
SÖKRESULTAT
--------------------------------------------------------- */

.sv-search-result li {
   padding: 10px !important;
}

.sv-search-result li:nth-child(odd) {
   background: #f5f5f5;
}

.sv-search-result li div:last-child span:last-child a:first-child {
   display: none;
}
